﻿<%@ Page Title="Teledyne LeCroy | DesignCon" Language="vb" AutoEventWireup="true" CodeBehind="default.aspx.vb" Inherits="LeCroy.Website.designcon2013_default" %>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="refresh" content="0; URL='https://go.teledynelecroy.com/designcon'" />
    <title>Teledyne LeCroy DesignCon</title>
</head>
<body>
</body>
</html>
